Subject: [Tigers] CT Tiger

From: snakebit289 <[email-masked]>
Date: Sat, 26 Jul 2014 15:14:25 -0700

Jerry,

If we're asking about the blue Tiger in the video that was filmed with
the Volvo and MGB, the Tiger is a B3820, so the  build date would have been
roughly August 1965 or later, and many Tigers were titled according to what
their sold date was. Mine is a IA number 48, and it was titled as a 1966.
Rande Bellman
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]